@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans", sans-serif;
}

body {
    background: linear-gradient(to right, #c9e4f5, #fff3e3);
    color: #3d0170;
}

header {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 30px;
    padding-left: 55px;
    background: white;
}

.logo img {
    width: 170px;
    height: 350px;
}

/*  NAV UL SECTION  */

nav {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;

}

nav ul {
    width: 80%;
    height: 50px;




}

nav ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    gap: 50px;
}

nav li {
    font-size: 15px;
    font-weight: 450;
    color: black;
    cursor: pointer;
}

.hero {
    width: 100%;
    height: 300px;
    background-color: white;
    /* display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 80px 50px; */
    /* background: linear-gradient(135deg, #e5eafc, #ffe6f3); */
    min-height: 80vh;
}

/*  MAIN TEXT SECTION  */

.hero-text {
    width: 100%;
    height: 390px;
    padding-left: 150px;
    padding-top: 50px;
    background-image: url(assests/b-g\ banner.webp);
    background-position: center;
    background-size: cover;

}

/*      SLIDER SECTION */

.slider {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    padding-top: 10px;
}

.fee {
    font-size: 24px;
    color: #9e9e9e;
}

.free {
    font-size: 48px;
    font-weight: bold;
    color: #5a2ca0;
}

.hero-text h1 {
    font-size: 36px;
    margin: 20px 0;
}

.subtext {
    font-size: 16px;
    color: #333;
    margin-bottom: 30px;
}

.btn {
    background-color: #6c2bd9;
    color: white;
    padding: 15px 30px;
    text-decoration: none;
    border-radius: 25px;
    font-weight: bold;
}


.dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 15px;
}

.dots label {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background: #ccc;
    border-radius: 50%;
    cursor: pointer;
}

/* container section */

.container {
    width: 100%;
    height: 300px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;





}

/*  CARD - BOX SECTION  */


.card-box {
    width: 354px;
    height: 273px;
    border-radius: 15px;
    border: 1px solid gray;


}

.box-1 {
    width: 350px;
    height: 220px;
    background-color: white;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;


}

.box-1 img {
    width: 350px;
}

.card-1 {
    width: 350px;
    height: 40px;
    padding-bottom: 50px;
    background-color: white;
    display: flex;
    justify-content: center;
    gap: 150px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;


}


/* 02 CARD - BOX  */

/*  CARD - BOX SECTION  */


.card-box-2 {
    width: 354px;
    height: 273px;
    /* background-color: rgb(31, 113, 221); */
    border-radius: 15px;
    border: 1px solid gray;


}

.box-2 {
    width: 350px;
    height: 220px;
    background-color: white;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;


}

.box-2 img {
    width: 350px;
}

.card-2 {
    width: 350px;
    height: 40px;
    padding-bottom: 50px;
    background-color: white;
    display: flex;
    justify-content: center;
    gap: 150px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;


}

/* 03 CARD - BOX  */

/*  CARD - BOX SECTION  */


.card-box-3 {
    width: 354px;
    height: 273px;
    /* background-color: rgb(31, 113, 221); */
    border-radius: 15px;
    border: 1px solid gray;


}

.box-3 {
    width: 350px;
    height: 220px;
    background-color: white;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;


}

.box-3 img {
    width: 350px;
}

.card-3 {
    width: 350px;
    height: 40px;
    padding-bottom: 50px;
    background-color: white;
    display: flex;
    justify-content: center;
    gap: 150px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;


}